dry-validation Join the chat at https://dry-rb.zulipchat.com

Gem Version CI Status Codacy Badge Codacy Badge Inline docs

Supported Ruby versions

This library officially supports the following Ruby versions:

  • MRI >= 2.6.0
  • ~~jruby~~ >= 9.3 (we are waiting for 2.6 support)

License

See LICENSE file.